This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 147881 - HWCERT: 64-Bit/66-MHz Dual Channel Alt OS Wide Ultra3 SCSI Adapter
HWCERT: 64-Bit/66-MHz Dual Channel Alt OS Wide Ultra3 SCSI Adapter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
http://h18004.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 18:22 EST by Gregg Shick
Modified: 2007-08-22 13:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-14 02:19:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
x86 results (646.42 KB, text/plain)
2005-02-11 18:23 EST, Gregg Shick
no flags Details
amd64 results (362.37 KB, text/plain)
2005-02-11 18:24 EST, Gregg Shick
no flags Details

  None (edit)
Description Gregg Shick 2005-02-11 18:22:37 EST
Red Hat Hardware Certification Submitted

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant DL360 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
rhr2-Poseidon_em64t.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/1ae05d31505df73fa9d6206acae21b86/rhr2-Poseidon_em64t.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   STORAGE
Comment 1 Gregg Shick 2005-02-11 18:23:56 EST
Created attachment 111014 [details]
x86 results
Comment 2 Gregg Shick 2005-02-11 18:24:18 EST
Created attachment 111015 [details]
amd64 results
Comment 3 Gregg Shick 2005-02-11 18:25:05 EST
The 64-Bit/66-MHz Dual Channel Alt OS Wide Ultra3 SCSI Adapter 
leverages the 64-Bit/66-MHz Single Channel Alt OS Wide Ultra3 SCSI 
Adapter 

Note You need to log in before you can comment on or make changes to this bug.